<?xml version="1.0" encoding="utf-8"?>
<ImpsConfiguration>
  <Portraits>
    <file name="defaultGroup.jpg">IDS_DEFAULT_GROUP_PORTRAIT_1</file>
    <file name="1.jpg">IDS_DEFAULT_GROUP_PORTRAIT_2</file>
    <file name="2.jpg">IDS_DEFAULT_GROUP_PORTRAIT_3</file>
    <file name="3.jpg">IDS_DEFAULT_GROUP_PORTRAIT_4</file>
    <file name="4.jpg">IDS_DEFAULT_GROUP_PORTRAIT_5</file>
  </Portraits>
</ImpsConfiguration>